<?php
/* Metodos de acceso a los campos de la tabla SR_Serie redefinidos por el usuario */
class SR_SerieBN extends BaseSR_SerieBN
{
    const TIPO_OPERACION_I = "I";
    const TIPO_OPERACION_S = "S";

    public function getUltimaOperacionDesc()
    {
        if( $this->getUltimaOperacion() == "I" )
        {
            return "INGRESO";
        }
        if( $this->getUltimaOperacion() == "S" )
        {
            return "SALIDA";
        }
    }
}
?>